.owl-carousel,
.owl-carousel .owl-stage-outer,
.owl-carousel .owl-stage,
.owl-carousel .owl-item {
    height: 65vh; /* Altura completa de pantalla */
}

.background-image-wrapper,
.owl-item {
    background-size: cover !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
}

/* Ajustes para tablets */
@media (max-width: 991px) {
    .owl-carousel,
    .owl-carousel .owl-item {
        height: 70vh;
    }
}

/* Ajustes para móviles */
@media (max-width: 576px) {
    .owl-carousel,
    .owl-carousel .owl-item {
        height: 55vh;
    }
}


section {
    scroll-margin-top: 140px;
}

@media (max-width: 991px) {
    section {
        scroll-margin-top: 100px;
    }
}

@media (max-width: 576px) {
    section {
        scroll-margin-top: 80px;
    }
}


@media (max-width: 576px) {
    .owl-item {
        background-size: contain !important;
        background-repeat: no-repeat;
        background-color: #000;
    }
}

